<?php
if ( $_SESSION['IsAdmin'] )
	{
		$sql1 = 'SELECT * FROM Portale WHERE ID = "'.$_POST['ID'].'";';
		$result1 = $db->query($sql1);
		$nt1 = $result1->fetch_assoc();
		echo "	<h2>Zugangsdaten <i>".$nt1['Portal']."</i> bearbeiten</h2>\n";

		echo "<form action=\"index.php?".$_SERVER['QUERY_STRING']."\" method=\"post\">\n";
		echo "	<input type=\"hidden\" name=\"ID\" value=\"".$nt1['ID']."\" />\n";
		echo "	<label>Kunden-Nr</label>\n";
		echo "	<input type=\"text\" name=\"Kd_Nr\" value=\"".$nt1['Kd_Nr']."\" />\n";
		echo "	<br />\n";
		echo "	<label>FTP-Server</label>\n";
		echo "	<input type=\"text\" name=\"FTP_Server\" value=\"".$nt1['FTP_Server']."\" />\n";
		echo "	<img src=\"../img/help.gif\" title=\"Ändern Sie die FTP-Server Adresse nur nach Aufforderung durch den Portalbetreiber oder R!ST.\" />\n";
		echo "	<br />\n";
		echo "	<label>FTP-Benutzer</label>\n";
		echo "	<input type=\"text\" name=\"FTP_User\" value=\"".$nt1['FTP_User']."\" />\n";
		echo "	<br />\n";
		echo "	<label>FTP-Passwort</label>\n";
		echo "	<input type=\"text\" name=\"FTP_Pass\" value=\"".$nt1['FTP_Pass']."\" />\n";
		echo "	<br />\n";
		echo "	&nbsp;<br />\n";
		echo "	<input type=\"submit\" name=\"action\" value=\"Speichern\" />\n";
		echo "	<input type=\"reset\" value=\"Rücksetzen\" />\n";
		echo "</form>\n";
		echo "<br />\n";
		if ( "OpenImmo" == $nt1['Typ'] )
			{
				if ( "" != $nt1['Kd_Nr'] )
					{
						echo "<p>Ihre Dateien werden nach dem Schema: <span class=\"hinweis\">".$nt1['Kd_Nr']."_<i>ObjektID</i>.zip</span> benannt.</p>\n";
						echo "<p>Bitte informieren Sie den Portalbetreiber über diese Namensgebung, sonst kann der Portalbetreiber Ihre übertragenen Objekte eventuell nicht zuordnen!</p>\n";
					}
				else
					{
						echo "<p>Bitte geben Sie Ihre Kunden-Nummer ein, diese wird für den Dateinamen vom Portal benötigt!</p>\n";
					}
			}
		if ( "ImmoScout" == $nt1['Typ'] )
			{
				echo "<p>Ihre Dateien werden nach dem Schema: <span class=\"hinweis\"><i>ObjektID</i>_st_Z9B_imt.zip</span> benannt.</p>\n";
			}
		echo "<p>Die <span class=\"hinweis\">ObjektID</span> entspricht der Identifikationsnummer des übertragenen Objekts!</p>\n";
		echo "<p>Die Fotos des Objekts sind in der zip-Datei enthalten!</p>\n";
	}
?>